.footer-menu {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-menu__link {
    font-size: 16px;
    line-height: 1;
    color: #fff;
}

@media(max-width: 767px) {
    .footer-menu {
        margin-bottom: 20px;
    }
}